Bug 165111 - [UPDATE] sysutils/garcon to 0.1.10
Summary: [UPDATE] sysutils/garcon to 0.1.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-13 19:50 UTC by Olivier Duchateau
Modified: 2012-02-20 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.25 KB, patch)
2012-02-13 19:50 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2012-02-13 19:50:11 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2012-February/029906.html

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-02-13 19:50:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-xfce

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2012-02-15 12:55:42 UTC
Responsible Changed
From-To: freebsd-xfce->miwi

I'll take it.
Comment 3 dfilter service freebsd_committer 2012-02-20 00:07:34 UTC
miwi        2012-02-20 00:06:28 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/garcon      Makefile distinfo pkg-plist 
  Log:
  - Update to 0.1.10
  
  PR:             165111
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com>
  
  Revision  Changes    Path
  1.7       +1 -1      ports/sysutils/garcon/Makefile
  1.4       +2 -2      ports/sysutils/garcon/distinfo
  1.4       +6 -1      ports/sysutils/garcon/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2012-02-20 00:08:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!